Subject: Re: [patch 5/7] CAN: Add virtual CAN netdevice driver

From: Patrick McHardy <[email-masked]>
Date: Mon, 16 Jul 2007 15:08:24 +0200

Oliver Hartkopp wrote:
> This issue has blocked any ongoing activities for one week now.
> You also won't be happy if someone raises objections on your code and
> then vanishes for discussions for a week (except on other topics on the ML).
> Take 2(!) minutes from your valuable time to *understand* the loopback
> testing feature and you'll recognize that your remark completely missed
> the point.

Possible. You could have spent your time working on other obvious
issues, I'm pretty certain running scripts/checkpatch will show
you quite a few.